* {
    box-sizing: none;
    margin:0;
    padding:0;
}
body { font-family: 'Montserrat';} 

/* Utility Classes */
.bg-tec { background-color: #2C417D; }


/* Header */
header { background-image: url('../images/bg_body.jpg'); }


/* Navigation Bar */

.nav-link {
    color: #fff!important;
    font-family: 'Montserrat';
    font-size:.96rem;
}

.nav-item:hover { 
    text-decoration: underline;
}

/* Header --> title */


/* Form */

#formContainer {
    border-color: #bbb!important;
    border-radius: 5px;
}

label {
    font-size:.94rem;
}
input {
 border-color: #bbb!important;
}

#foot .row {
    text-align:center;
}

#foot {
    background-image: url(../images/bg_footer.png);
    padding: 1rem 0;
}

#footer-images .container { text-align: center; }

#foot #footer-images {
    margin-bottom:2rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

#foot .row .col { color:#fff; font-size:.9rem; }
#foot .row .col a { color: #fff;}
#foot .row .col a:hover { text-decoration: underline;}


@media only screen and (max-width:600px) {
    #foot .row .col {
        font-size: .7rem;
    }
    #foot .row { margin-top:.5rem;}
}